Commits

Stefan Saasen committed 35d68c4

Require rubygems in the Rakefile

Comments (0)

Files changed (1)

logparser/Rakefile

 require 'fileutils'
+require 'rubygems'
 
 begin
   require 'sysinfo'